<%= render "comments/basic_comment", :comment => comment %>

<div>
  <button type="button" class="btn btn-edit" data-toggle="collapse" data-target="#reply_<%= comment.id %>" aria-controls="reply_<%= comment.id %>">
    <span class="glyphicon glyphicon-share-alt"></span>Reply</button>
  <div id="reply_<%= comment.id %>" class="collapse multi-collapse">
    <%= render "comments/reply", :locals => {parent_comment_id: comment.id} %>
  </div>
</div>

<% unless comment.children.empty? %>
  <div>
  <button type="button" class="btn btn-edit" data-toggle="collapse" data-target="#replies_<%= comment.id %>" aria-controls="replies_<%= comment.id %>" aria-expanded="true" >Show replies
  <span class="glyphicon glyphicon-menu-down"></span></button>
  <div id="replies_<%= comment.id %>" style="margin-left: 50px" class="collapse multi-collapse">
    <% comment.children.each do |reply| %>
      <%= render "comments/basic_comment", :comment => reply %>
      <br>
    <% end %>
  </div>
  </div>
<% end %>

<p class="line-break"></p>
